src.v.MyQt.MyQMainWindow(3)

NAME
src.v.MyQt.MyQMainWindow - QMainWindow personnalisé

SYNOPSIS

Inherits QMainWindow.

  Public Member Functions
def closeEvent (self, event)
Ajout d'une boite de dialogue a la fermeture de la fenetre.

Detailed Description

QMainWindow personnalisé

Author

Generated automatically by Doxygen for Dream Park from the source code.